libappstream-dev_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb


Advertisement

Description

libappstream-dev - Library to access AppStream services (development files)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libappstream-dev
Package version 0.10.6
Package release 1~ubuntu16.10.3~ppa1
Package architecture i386
Package type deb
Installed size 402 B
Download size 36.17 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libappstream-dev_0.10.6-1~ubuntu16.10.3~ppa1_amd64.deb 0.10.6 amd64 Kubuntu Backports
libappstream-dev_0.9.4-1ubuntu4_i386.deb 0.9.4 i386 Ubuntu Updates Main
libappstream-dev_0.9.4-1ubuntu4_amd64.deb 0.9.4 amd64 Ubuntu Updates Main
libappstream-dev_0.9.4-1_amd64.deb 0.9.4 amd64 Ubuntu Main
libappstream-dev_0.9.4-1_i386.deb 0.9.4 i386 Ubuntu Main
libappstream-dev - - -

Requires

Name Value
gir1.2-appstream-1.0 = 0.10.6-1~ubuntu16.10.3~ppa1
libappstream4 = 0.10.6-1~ubuntu16.10.3~ppa1
libglib2.0-dev >= 2.46

Download

Type URL
Binary Package libappstream-dev_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb
Source Package appstream

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libappstream-dev deb package:
    # sudo apt-get install libappstream-dev

See Also

Package Description
libappstream4_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Library to access AppStream services
libappstreamqt-dev_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Qt5 library to access AppStream services (development files)
libappstreamqt2_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Qt5 library to access AppStream services
libastro-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb development files for the Marble astrononmy library
libastro1_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb Marble astronomy library
libcantor-pythonbackend_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb Base Python backend for Cantor
libdolphinvcs-dev_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb library to show version control in Dolphin - development files
libdolphinvcs5_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb library to show version control in Dolphin
libdrumstick-dev_1.0.2-1~ubuntu16.04~ppa1_i386.deb Qt5/C++ wrapper for ALSA Sequencer - development files
libdrumstick1_1.0.2-1~ubuntu16.04~ppa1_i386.deb Qt5/C++ wrapper for ALSA Sequencer
libfcitx-qt5-1_1.0.5-1build1~~xenialoverlay1~1_i386.deb Free Chinese Input Toy of X - D-Bus client libraries for Qt5
libfcitx-qt5-dev_1.0.5-1build1~~xenialoverlay1~1_i386.deb Free Chinese Input Toy of X - Devel files for libfcitx-qt5
libgpgme-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb GPGME - GnuPG Made Easy (development files)
libgpgme11_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb GPGME - GnuPG Made Easy (library)
libgpgmepp-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb C++ and Qt bindings for GPGME (development files)
Advertisement
Advertisement